/* 
    Document   : browse
    Created on : Jan 22, 2013, 8:39:50 AM
    Author     : brxtux
    Description:
        Purpose of the stylesheet follows.
*/

.topic-list-item {
	font-size: 120%;
	padding-bottom: 0.5em;
}
#browse-nav * {
	font-size: 140%;
}
root { 
    display: block;
}

.browse-sidenav {
	font-size: 18px;

}
.browse-sidenav li {
	font-size: 18px;
	width: 100%;
}

.navbar-nav > li > a {
	padding-top: 5px;
	padding-bottom: 8px;
}

#cloud_container, #bio_container {
    margin-bottom: 1em;
}
#cloud_container {
    font-size: 18pt;
	padding-top: 12px;
	padding-bottom: 2px;
}
#bio_container, #cloud_container {
    padding: 0.5em;
}
#bio_container .row {
    padding: 0.25em; 
    clear: both; /* 8-feb-2013 */
}

#bio_container .row a:visited {
	color: #736773;
}

#cloud_container span {
    margin-top: 0.5em;
    margin-right: 0.5em;
    padding: 0.25em;
    height: 30px;
    vertical-align: baseline;
    white-space: nowrap;
    x-border-bottom: 2px solid #900;
}
.indent0 {
    margin-left: 0em;
}
.indent1 {
    margin-left: 1em;
}
.indent2 {
    margin-left: 2em;
}
.indent3 {
    margin-left: 3em;
}
.indent4 {
    margin-left: 4em;
}
.group0 {
    font-size: 70%;
	font-size: 14px;
	line-height: 20px;
}
.group1 {
    font-size: 77%;
}
.group2 {
    font-size: 84%;
}
.group3 {
    font-size: 91%;
}
.group4 {
    font-size: 98%;
}
.group5 {
    font-size: 105%;
}
.group6 {
    font-size: 112%;
}
.group7 {
    font-size: 119%;
}
.group8 {
    font-size: 126%;
}
.group9 {
    font-size: 133%;
}
.group10 {
    font-size: 140%;
}


/* GROUP STYLES*/

@media screen and (max-width: 1024px) {
	.group0 {
		line-height: auto;
	}
}

.group0 a, .group1 a, .group2 a, .group3 a, .group4 a, .group5 a, .group6 a, .group7 a, .group8 a, .group9 a, .group10 a
{
	display: inline-block;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	-o-transition: color .2s linear;
	-ms-transition: color .2s linear;
	transition: color .2s linear;
	border-radius: 6px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	border: 1px solid #dcddde;
	background-color: #f3f4f4;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
    max-width: 100%;
    overflow: hidden;
}
.group0 a:hover, .group1 a:hover, .group2 a:hover, .group3 a:hover, .group4 a:hover, .group5 a:hover, .group6 a:hover, .group7 a:hover, .group8 a:hover, .group9 a:hover, .group10 a:hover
{
	background: #990000;
	color: #ffcc99;
	border: 1px solid #660000;	
}
